%define module_version 1.001005
%define module_name WWW-Google-Time
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Accessor/Grouped.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(LWP/UserAgent.pm) perl(Test/More.pm) perl(URI.pm) perl(base.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.001005
Release: alt1
Summary: get time for various locations via Google
Group: Development/Perl
License: perl
URL: http://metacpan.org/release/WWW-Google-Time

Source0: http://cpan.org.ua/authors/id/Z/ZO/ZOFFIX/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Module is very simple, it takes a name of some place and returns the current time in that place
(as long as Google has that information).


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes README.md LICENSE examples
%perl_vendor_privlib/W*

%changelog
* Mon Jan 05 2015 Igor Vlasenko <viy@altlinux.ru> 1.001005-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 1.001002-alt1
- regenerated from template by package builder

* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.0119-alt1
- initial import by package builder

